
Redmine - Feature #12956

Warning "parent issue is closed"

2013-01-23 13:32 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

it would be some kind of improvement, to warn the user if he tries to add a subtask to a closed ticket.

This could be misleading, if some user adds a subtask to an already closed issue.

Best regards,

Daniel

Related issues:

Is duplicate of Redmine - Feature #10989: Prevent parent issue from being clo... Closed

History

#1 - 2014-10-28 04:27 - Toshi MARUYAMA

- Category changed from Issues planning to Issues

#2 - 2014-10-28 04:29 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #10989.

#3 - 2014-10-28 04:29 - Toshi MARUYAMA

- Is duplicate of Feature #10989: Prevent parent issue from being closed if a child issue is open added
